import setuptools

with open("README.md", "r") as fh:
    long_description = fh.read()

setuptools.setup(
    name="onbon",
    version="0.0.2",
    author="Ilnaz Siyrazov",
    description="Onbon dynamic area protocol package",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://github.com/ilnazsiyraz/onbon",
    packages=setuptools.find_packages(),
    classifiers=[
        "Development Status :: 2 - Pre-Alpha",
        "Programming Language :: Python :: 3.5",
        "Programming Language :: Python :: 3.6",
        "Operating System :: OS Independent",
        "License :: OSI Approved :: MIT License"
    ],
    keywords=['onbon', 'dynamic', 'area'],
    python_requires='>=3.5',
    install_requires=[
        'libscrc',
        'Pillow'
    ]
)
